<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>

	<script>

		let n1 = 0;
		let n2 = 0;
		let n3 = 0;

		n1 = Number(prompt("Introduce un número"));
		n2 = Number(prompt("Otro"));
		n3 = Number(prompt("Y otro"));

		if (n1<n2) {
			if (n1<n3) {
				document.write("El número menor es " + n1);
			} else {
				document.write("El número menor es " + n3);
			}
		} else {
			if (n2<n3) {
				document.write("El número menor es " + n2);
			} else {
				document.write("El número menor es " + n3);
			}
		}

	</script>
</head>
<body>
	
</body>
</html>